.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.856000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.856000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.138800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(70,70,70);}
.fs0{font-size:48.000000px;}
.fs1{font-size:144.096000px;}
.y0{bottom:0.000000px;}
.y1{bottom:648.333468px;}
.y2{bottom:1040.371834px;}
.h2{height:34.359375px;}
.h3{height:105.478272px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x1{left:783.948263px;}
.x2{left:804.952899px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.115245pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:39.854059pt;}
.fs1{font-size:119.641884pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:538.306667pt;}
.y2{bottom:863.813333pt;}
.h2{height:28.528345pt;}
.h3{height:87.577859pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:650.906667pt;}
.x2{left:668.346667pt;}
}
